.hAdv p,
.page-titel .update {
  color: #fff;
  line-height: 1;
  font-size: 14px;
  font-weight: 700;
}

.add-box-1 a,
.add-box-2 a,
.cta_btn_cntnr a,
.stickybtn a,
footer p a {
  text-decoration: none;
}

img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.container {
  max-width: 1100px;
}

.hAdv p {
  font-family: "Open Sans", sans-serif;
  background-color: #000;
  padding: 4px 0;
}

.ltdhold p,
.page-left-cont h3,
.page-left-cont h2,
.page-left-cont p,
.page-titel .update,
.page-titel h2,
.pageEditor p .pageEditorTxt {
  font-family: 'Barlow';
}

.site-header {
  background: #fff;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.add-box-1 {
  text-align: center;
}
.add-box-1 p {
  background: linear-gradient(0deg, #36424f 0%, #36424f 100%);
}

.ltdhold p {
  font-weight: 700;
  color: #000;
  line-height: 1;
  font-size: 16px;
  gap: 8px;
}

.page-cont {
  margin-bottom: 20px;
}

.page-titel h2 {
  font-weight: 700;
  color: #000;
  line-height: 115%;
  font-size: 46px;
  display: block;
  margin-bottom: 25px;
}

.pageTlBox h3 {
  color: #000;
  font-family: Barlow;
  font-weight: 500;
  font-size: 28px;
  line-height: 115%;
}

.page-titel .update {
  background-color: transparent;
  display: inline-block;
  padding: 0px 15px 0px;
  margin-left: 0;
  color: #000;
  font-weight: 400;
  border-left: 1px solid #000;
}

.pageEditor {
  border-top: 1px solid #c9c9c9;
  padding: 10px 0;
  border-bottom: 1px solid #c9c9c9;
  margin-bottom: 10px;
}

.pageEditor p {
  gap: 14px;
}

.page-left-cont .tick-prt,
.stickyTop {
  padding: 0;
}

.page-left-cont .tick-prt li {
  color: #000;
  font-size: 18px;
  font-style: normal;
  line-height: 160%;
  list-style-type: none;
  margin-bottom: 16px;
  display: block;
  font-weight: 400;
}

.pageEditor p .pageEditorTxt {
  font-weight: 400;
  color: #000;
  line-height: 20px;
  font-size: 14px;
}

.pageEditor p .pageEditorTxt strong {
  font-size: 20px;
}

.page-right-cont {
  text-align: center;
  position: -webkit-sticky;
  position: sticky;
  top: 10px;
  display: flex;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
}

.page-left-cont h3 {
  font-weight: 700;
  color: #000;
  line-height: 115%;
  font-size: 40px;
  margin-top: 15px;
}

.page-left-cont .features-sec .row {
  align-items: center;
}

.features-sec2-hdng h4 {
  font-size: 28px;
  line-height: 160%;
  font-weight: 700;
}

.features-sec-content .row.align-items-center {
  margin-bottom: 10px;
}

.page-left-cont .features-sec p {
  /* display: flex;
    align-items: start; */
  font-weight: 400;
}

/* .features-sec p.features-sec-para{
    width: max-content;
}
.features-sec p.features-sec-para b{
    width: max-content;
}
.features-sec p.features-sec-para span{
    width: max-content;
} */
.features-sec p.features-sec-para {
  /* float: left; */
  margin-bottom: 10px;
}

.page-left-cont .features-sec-content img ~ a {
  width: 85%;
  background-color: #00b81c;
  color: #fff;
  font-weight: 700;
  display: block;
  padding: 10px 0;
  text-align: center;
  border-radius: 82px;
  text-decoration: none;
  margin: auto;
  margin-top: -30px;
  position: relative;
  font-size: 20px;
}

.key-feature-heading {
  color: #004093 !important;
  font-size: 20px !important;
  line-height: 150% !important;
  font-weight: bold !important;
  margin-bottom: 10px !important;
}

.key-featurebox {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-left: 25px;
  margin-bottom: 30px;
}

.keyfeature-iconbox {
  width: 50px;
}

.keyfeature-contentbox {
  width: calc(100% - 50px);
  padding-left: 15px;
}

.keyfeature-contentbox p {
  margin-bottom: 0 !important;
}

.features-sec .col-md-4 p:last-child,
.features-sec .col-md-5 p:last-child {
  margin-bottom: 0;
}

.features-sec p img {
  width: 20px;
  margin: 5px 5px 0 0;
  float: left;
}

.features-product {
  float: right;
}

.page-left-cont h2 {
  font-weight: 700;
  color: #000;
  line-height: 114.7%;
  font-size: 18px;
  margin-top: 15px;
  text-align: center;
}

.features-sec2-left-box {
  width: 60%;
}

.features-sec2-right-box {
  width: 40%;
}

.update-wrapper {
  margin-top: 40px;
}

.update-box1 {
  display: flex;
  background: #fefbd9;
  padding: 30px 0 30px 20px;
}

.update-contentbox {
  width: 75%;
}

.update-contentbox p {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 16px !important;
  line-height: 24px !important;
}

.update-imgbox {
  width: 25%;
}

.update-box2 {
  background: #fef8b7;
  padding: 30px 15px;
}

.update-iconbox p {
  font-family: "Montserrat", sans-serif;
  font-weight: 300;
  font-size: 16px !important;
  line-height: 24px !important;
}

.offer-btn {
  background: #ffd712;
  /* width: max-content; */
  padding: 5px 0;
  display: inline-block;
  border-radius: 76px;
  text-decoration: none;
  font-weight: 700;
  font-size: 24px;
  color: #000000;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  text-align: center;
  padding: 16px 50px;
  box-shadow: 0px 8px 8px 0px #00000040;
}

.blueBx {
  background: rgba(13, 110, 253, 0.25);
  padding: 30px;
  margin-bottom: 30px;
}

.page-left-cont .blueBx ul {
  padding-left: 2rem;
}

.page-left-cont .blueBx ul li {
  list-style: disc;
  font-size: 18px;
  font-weight: 400;
  padding: 4px 0;
}

.tick_mark {
  display: inline-block;
  margin-bottom: 10px !important;
  margin-right: 5px !important;
}

.page-left-cont p,
.page-left-cont strong {
  font-size: 17.5px;
}

.yellow-bg2 {
  background-color: #fff8ac;
  display: inline-block;
}

.reviwul li p {
  font-size: 14px;
  line-height: 150%;
}

.price-line{
  font-weight: 600 !important;
  font-size: 20px;
}
.page-left-cont p {
  font-weight: 400;
  color: #000;
  line-height: 28px;
  margin: 0 0 10px;
}

.imgcover {
  width: 100%;
  height: 420px;
  object-fit: cover;
  object-position: center;
}

.page-left-cont ul {
  padding-left: 0;
}

.page-left-cont ul li {
  list-style-type: decimal;
  font-weight: 500;
  font-family: 'Barlow';
}

.page-left-cont ul.facts-list li {
  font-weight: 400;
  list-style-type: disc;
  margin-left: 25px;
  font-size: 18px;
  margin-bottom: 10px;
}

.red-color {
  color: #ca0000;
  font-weight: bold;
}

.green-color {
  color: #00b81c;
  font-weight: 700;
}

.red-color {
  color: #ff0728;
  font-weight: 700;
}

.check-btn {
  color: #000;
  font-weight: 700;
}

.reviwul {
  padding: 0;
  margin: 0;
}

.reviwul li .review_cntnt {
  border-left: 0;
}

.reviwul li .review_cntnt .review {
  padding: 0 20px 0 10px;
  max-width: 100%;
  position: relative;
}

.rev_star {
  margin-left: 10px;
}

.reviwul li .review_cntnt .reviewer_name {
  padding-left: 10px;
  color: #454545;
  margin: 0;
}

.reviwul li .review_title {
  margin-left: 0;
  margin-top: -10px;
  font-size: 18px;
  line-height: 122%;
  margin-bottom: 10px;
  padding: 15px 0 0 10px;
}

.reviwul li .review_title strong {
  font-weight: 700;
}

.reviwul li.reviewul_2 > img,
.reviwul li.reviewul_3 > img {
  border-color: #127aab;
}

.reviwul li.reviewul_2 .review_autor_nd_star,
.reviwul li.reviewul_3 .review_autor_nd_star {
  padding-top: 20px;
}

/* .reviwul li.reviewul_3 .review_cntnt {
    background: #f1f1f1
} */

.proBox {
  border: 1px dashed #000;
  margin-top: 35px;
  text-align: center;
}

.procont {
  background: #004093;
  padding-bottom: 0 !important;
  padding-top: 25px !important;
  margin-top: -1px;
}

.procont p {
  margin: 0 0 20px;
  font-size: 20px;
}

.procont h4 {
  font-size: 55px;
  margin: 0 0 20px;
}

.procont .orangeBtn {
  font-family: 'Barlow';
  font-weight: 700;
  line-height: 36px;
  color: #000;
  font-size: 30px;
  padding: 5px 70px 5px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  margin-bottom: 32px;
  border-radius: 150px;
  background: #ffe500;
  transition: all 0.5s;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.procont .orangeBtn span {
  display: inline-block;
  width: 40px;
  position: relative;
  top: 8px;
  margin-left: 7px;
}

.procont .orangeBtn:hover {
  box-shadow: 0 0 10px #000;
}

.procont .redBtn {
  font-family: 'Barlow';
  font-weight: 700;
  line-height: 36px;
  color: #fff;
  font-size: 30px;
  padding: 5px 70px 5px;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  margin-bottom: 32px;
  border-radius: 150px;
  background: #da2616;
  transition: all 0.5s;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.procont .orangeBtn:hover {
  box-shadow: 0 0 10px #000;
}

img.product_pc-logo {
  margin: 0 auto;
  width: 30%;
}

img.prod {
  width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
}

.cmn-btn {
  font-family: Poppins, sans-serif;
  font-weight: 700;
  color: #fff;
  line-height: 27px;
  font-size: 18px;
  padding: 16px 20px;
  bottom: 20px;
  border-radius: 10px;
  background: #ff0000;
  transition: all 0.5s;
  /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); */
  display: inline-block;
  margin: 20px 0;
  text-align: center;
  /* text-decoration: none; */
}

.cmn-btn:hover {
}

.commentbox {
  margin-bottom: 20px;
}

.commentbox img {
  margin-left: 0 !important;
}

.add-box-1 {
  position: relative;
  border-radius: 19px;
  padding: 0;
  background: #fff;
  /* border: 1px solid #A3A3A3; */
}

.add-box-1 h6 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  text-align: center;
  font-family: 'Barlow';
  margin: 20px 0;
}

.add-box-1 a {
  font-family: 'Barlow';
  font-weight: 700;
  color: #fff;
  line-height: 27px;
  font-size: 24px;
  padding: 14px 0;
  bottom: 20px;
  border-radius: 40px;
  background: #72C940;
  transition: all 0.5s;
  border: 0.85px solid #051773;
  box-shadow: 0px 3.39px 3.39px 0px #00000040;
  display: inline-block;
}

.add-btn-box {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  width: 85% !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.add-box-1 p span {
  display: inline-block;
  position: relative;
  width: 30px;
  top: 5px;
  margin-left: 7px;
}

.add-box-1 p span img {
  margin-bottom: 0;
}

hr.add-box-divider {
  margin: 23px 0;
  border-color: #c9c9c9;
}

.add-box-2 h6,
.page-left-cont .revCont {
  margin: 0;
  font-family: 'Barlow';
  line-height: 1;
}

.add-box-2 {
  border: 0.5px solid #004093;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}

.add-box-2 h6 {
  font-weight: 700;
  color: #fff;
  font-size: 18px;
  padding: 10px 0;
  background: #004093;
}

.add-box-2 p,
footer p {
  font-weight: 400;
  color: #000;
}

.add-box-2 p {
  margin: 0 0 5px;
  padding: 9px 15px 0;
  font-family: 'Barlow';
  line-height: 149%;
  text-align: left;
  font-size: 17px;
  font-weight: 400;
  color: #1E1E1E;
}

.cta_btn_cntnr,
.cta_btn_cntnr a,
.cta_btn_cntnr p,
.pg_ftr p,
.stickybtn a {
  text-align: center;
}

.stickyTop {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
  z-index: 99999;
  background: #000000;
  /* -webkit-box-shadow: 0 3px 5px rgb(119 119 119 / 28%);
    box-shadow: 0 3px 5px rgb(119 119 119 / 28%) */
}

.pg_ftr,
footer {
  background-color: #fafafa;
}

.stickybtn {
  gap: 10px;
}

.stickyArrow {
  max-width: 60px;
}

.stickybtn a {
  width: 320px;
  height: auto;
  background: linear-gradient(to bottom, #4bce0e, #246705);
  border-radius: 40px;
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  font-weight: 700;
  padding: 18px 12px;
  transition: 0.5s;
}

.pg_ftr p,
footer p {
  font-family: "Open Sans", sans-serif;
}

.stickybtn a:hover {
  opacity: 0.8;
}

.stickyLogo {
  max-width: 200px;
}

.page-left-cont .revCont {
  font-weight: 600;
  color: #fff;
  font-size: 16px;
}

.page-left-cont .revstars {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  margin: 10px 0;
}

.page-left-cont .revOff {
  font-family: 'Barlow';
  font-weight: 700;
  color: #fff;
  line-height: 1;
  font-size: 20px;
  margin: 0;
}

.highFlyReview {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.rev2 {
  width: 65% !important;
  flex-shrink: 2;
}

.highFlyReview img,
.page-left-cont .revstars img,
.pg_ftr p:last-child {
  margin-bottom: 0;
}

.revstars img {
  width: 12px;
}

.sitelogo {
  padding: 8px 0;
}

.banner_gif_container,
.banner_gif_container video {
  max-height: 446px;
  object-fit: cover;
  object-position: top;
}

.banner_gif_container p {
  font-size: 16px;
  font-weight: 700;
  color: #fff;
  position: relative;
  background: #003672;
  padding: 12px 0;
  /* bottom: 0;
    transform: translateX(-50%);
    left: 50%; */
  text-align: center;
  width: 100%;
  margin-top: -6px;
  margin-bottom: 10px;
  z-index: 4;
  line-height: 131.7%;
}

.banner_gif_container {
  position: relative;
}

.pg_ftr {
  padding: 80px 0;
  margin-top: 20px;
}

.pg_ftr p {
  font-size: 14px;
  color: #4a4a4a;
  line-height: 27px;
  margin-bottom: 20px;
}

.reviwul p:last-child strong {
  color: #454545;
}

.reviwul li {
  list-style-type: none;
  display: flex;
  margin-top: 10px;
}

.reviwul li img {
  margin: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.reviwul li .review_cntnt {
  width: 77%;
  padding: 10px 0px 10px 0;
  background: #f0fdff;
  margin-left: 0;
  border-radius: 0;
  overflow: hidden;
  border-left: 7px solid #004093;
}

/* .reviwul li.reviewul_2 .review_cntnt {
    border-left-color: #4E104D;
}

.reviwul li.reviewul_3 .review_cntnt {
    border-left-color: #FF0728;
} */

.rev_star img {
  margin-right: 1px !important;
}

.reviwul li p + p {
  margin: 5px 0;
}

.reviwul li .review_cntnt p img:nth-child(2) {
  margin-left: 10px;
}

.reviwul li .review_cntnt p img {
  margin: 0 1.5px;
}

.page-left-cont ul.list {
  padding-left: 2rem;
}

.desk-view {
  display: flex;
}

.page-left-cont ul.list li {
  font-size: 18px;
  font-weight: 400;
  list-style: disc;
  padding: 4px 0;
}

.cta_btn_cntnr {
  padding: 10px 15px;
  width: 100%;
}

.cta_btn_cntnr p {
  font-size: 22px !important;
  font-weight: 700;
  margin: 0px 0 0;
  color: #fff;
  line-height: 24px;
}

.cta_btn_cntnr a {
  border-radius: 13px;
  font-weight: 700;
  padding: 10px 15px;
  max-width: 100%;
  width: 100%;
  line-height: 17.5px;
  font-size: 19px;
  display: inline-block;
  font-family: 'Barlow';
  margin-bottom: 0px;
  /* margin-right: 10px */
}

.page-right-cont hr.add-box-divider {
  border-color: #003459;
}

.review_1 {
  margin-bottom: 37px !important;
}

.mob-hide {
  display: block;
}

.desk-hide {
  display: none;
}

footer {
  margin-top: 73px;
  padding: 50px 0 0;
}

footer p {
  font-size: 16px;
  color: #4a4a4a;
  font-family: "Open Sans", sans-serif;
}

footer .text-center > p {
  line-height: 24px;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  margin: 0 0 25px;
}

footer p a {
  color: #4a4a4a;
  font-size: 16px;
  font-family: "Barlow", sans-serif;
}

.yellow-bg {
  background: #f8f004;
}

.mob-view {
  display: none;
}

.revwImg {
  width: 28%;
}

.prod-mid-content {
  background: #dedede;
  padding: 20px 0 30px;
  text-align: center;
}

.prod-mid-content p {
  color: #000;
  font-weight: 700;
  font-size: 20px;
  line-height: 27px;
}

.prod-mid-content a {
  background: #00b81c;
  width: 340px;
  padding: 5px 0;
  display: inline-block;
  border-radius: 85px;
  text-decoration: none;
  font-weight: 700;
  font-size: 30px;
  color: #fff;
  line-height: 1;
  box-shadow: 0px 4px 4px 0px #00000040;
}

.prod-content-container {
  border: 1px dashed #000;
}

.prod-bottom-content {
  margin: 5px 0;
}

.prod-bottom-content img {
  width: 320px;
}

.page-left-cont p b a {
  color: #005eff;
}

/* Facbook comments start */

.facebook-comment-content-container {
  display: flex;
  align-items: flex-start;
  font-family: "Barlow", sans-serif;
}
.facebook-comment-content h5 {
  font-size: 18px;
  font-weight: 700;
  color: #004093;
  margin-bottom: 0;
}
.facebook-comment-content p {
  font-size: 16.3px;
  margin-bottom: 10px;
  line-height: 150%;
  max-width: 525px;
  margin-top: 8px !important;
}
.btn-container {
  display: flex;
  font-size: 12px;
}
.btn-container span {
  padding-right: 2px;
  color: #808080;
  display: inline-flex;
  align-items: center;
}
.btn-container span.color-blue {
  color: #004093;
  padding-right: 2px;
}
.btn-container span img {
  display: inline-block;
}
.facebook-right-content {
  margin-top: 4px;
}
.facebook-left-content {
  margin-right: 13px;
}
.facebook-right-comment-container {
  display: flex;
  margin-top: 15px;
}
.facebook-comment-content-container {
  margin-top: 25px;
  margin-bottom: 25px;
}
img.commentor-pc {
  min-width: 50px;
}
.btn-container b {
  font-weight: 800;
  font-family: "Barlow", sans-serif;
  margin-top: -6px;
  font-size: 19px;
  line-height: 1;
}
.display-mobile{
  display: none;
}

@media (min-width: 991px) and (max-width: 1024px) {
  .pageTlBox{
    margin-top: -45px;
  }
}
@media (min-width: 1025px) {
  .pageTlBox{
    margin-top: -60px;
  }
}


@media (max-width: 767px) {
  .facebook-comment-wrapper {
    padding: 0 12px !important;
  }
  .facebook-comments-container {
    text-align: left;
  }
  .facebook-comment-content p {
    font-size: 15.5px;
    margin-bottom: 10px;
    line-height: 150%;
    max-width: 100%;
  }
}
@media (max-width: 415px) {
  .facebook-comment-content p {
    font-size: 14px;
    margin-bottom: 10px;
    line-height: 150%;
    max-width: 100%;
  }
}
@media (max-width: 375px) {
  .facebook-comment-content p {
    font-size: 13px;
    margin-bottom: 10px;
    line-height: 150%;
    max-width: 100%;
  }
}
/* Facbook comments end */

@media (max-width: 1024px) {
  .sitelogo {
    max-width: 180px;
  }

  .click-btn span {
    font-size: 14px;
  }

  .mob-view {
    display: flex;
  }

  .ltdhold p {
    font-size: 14px;
    gap: 5px;
  }

  .ltdholdImg img {
    width: 18px;
  }

  .page-titel h2 {
    font-size: 34px;
    line-height: 40px;
  }

  .page-left-cont h3 {
    font-size: 37px;
  }

  .pageTlBox h3 {
    font-size: 25px;
  }

  .update-iconbox p {
    font-size: 14px !important;
    line-height: 22px !important;
  }

  .page-left-cont p {
    margin-top: 0;
  }

  .page-left-cont .revCont {
    font-size: 14px;
  }

  .reviwul li .review_title {
    padding: 4px 20px;

    margin-left: 0;
    margin-top: -10px;
    font-size: 14px;
    line-height: 18px;
  }

  .reviwul li > img {
    width: 30%;
    height: auto;
    object-fit: cover;
  }

  .reviwul li .review_cntnt .review {
    position: relative;
    font-size: 14px;
    line-height: 20px;
  }

  .reviwul li.reviewul_3 .review_autor_nd_star {
    padding-top: 0;
  }

  .reviwul li .review_cntnt .reviewer_name {
    font-size: 14px;
    color: #454545;
  }
}

@media (max-width: 992px) {
  .stickyLogo {
    max-width: 100px;
  }

  .add-box-1 h6 {
    font-size: 16px;
  }

  .page-left-cont .Txtcontainer h2 {
    font-size: 20px;
  }

  .reviwul li .review_cntnt .reviewer_name {
    padding-left: 7px;
  }

  .reviwul li .review_cntnt .review {
    padding: 22px 35px 0 40px;
  }

  .reviwul li .review_cntnt .review::before {
    left: 7px;
  }

  .stickyArrow {
    max-width: 30px;
  }

  .stickybtn a {
    font-size: 11px;
    padding: 10px 3px;
    max-width: 140px;
  }

  .highFlyReview {
    gap: 8px;
  }

  .features-product {
    float: none;
  }

  .maintenance-img {
    float: none;
  }

  .features-sec2-left-box {
    width: 100%;
  }

  .features-sec2-right-box {
    display: none;
  }

  .add-box-1 p {
    font-size: 17px;
  }

  .add-box-1 p span {
    width: 20px;
  }


  .page-left-cont p {
    font-size: 18px;
  }
}


@media (min-width: 768px) and (max-width: 991.98px) {
  .pageTlBox h3 {
    font-size: 21px;
  }

  .page-right-cont .add-box-1 img {
    padding: 0 7px;
  }

  .offer-btn {
    font-size: 18px;
    padding: 16px 30px;
  }

  .page-left-cont h3 {
    font-size: 25px !important;
  }

  .reviwul li .review_cntnt .review {
    padding: 0px 20px 0 20px !important;
  }

  .rev_star {
    margin-left: 20px;
    height: auto;
  }

  .reviwul li .review_title strong {
    font-size: 17px !important;
    font-weight: 700;
  }
  
    .label{
        width: 60px !important;
    }
    .bar{
        width: 100px !important;
    }
    .add-box-1 a{
        font-size: 22px !important;
    }
}

@media (max-width: 767px) {
  .add-box-divider,
  .mob-hide {
    display: none;
  }

  .full-width {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
  }

  .page-left-cont p,
  .page-left-cont strong {
    font-size: 14px;
    line-height: 150%;
  }
  .key-featurebox {
    padding-left: 12px;
    margin-bottom: 20px;
  }
  .review_autor_nd_star {
    flex-direction: row-reverse;
    justify-content: start;
  }

  .reviwul li .review_cntnt .reviewer_name {
    width: auto;
    font-size: 18px !important;
    padding-left: 0;
  }

  .features-sec-content .row .col-md-6 img {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
  }

  .features-sec-content .row .col-md-6 p {
    margin-bottom: 0 !important;
  }
  .yellow-bg2 {
    line-height: 180% !important;
  }
  .update-box1 {
    display: block;
    width: 100%;
    position: relative;
    padding: 30px 0 30px 0px;
  }

  .update-contentbox {
    width: 100%;
  }

  .update-box1 .update-contentbox p:nth-child(2) {
    max-width: 65%;
  }

  .update-box1 .update-contentbox p:last-child {
    max-width: 70%;
    margin-bottom: 0 !important;
  }

  .update-imgbox {
    width: 34%;
    position: absolute;
    bottom: 50px;
    right: 0;
  }

  .update-box2 {
    padding: 30px 0px;
  }

  .update-iconbox p {
    font-size: 15px !important;
    line-height: 20px !important;
  }

  .offer-btn {
    font-size: 15px;
    padding: 20px 20px;
    margin: 0 0px;
  }

  .row {
    margin-left: 0;
    margin-right: 0;
  }

  .page-left-cont .features-sec .col-md-3 {
    order: 3;
    width: 30%;
  }

  .page-left-cont .features-sec .col-md-5 {
    width: 70%;
    order: 2;
    padding: 0;
  }

  .page-cont .row > .col-12 {
    padding: 0;
  }

  .features-sec-content .row.align-items-center {
    margin-bottom: 20px;
    margin-left: 0;
    margin-right: 0;
    flex-direction: column-reverse !important;
  }

  .features-sec-content .col-md-5 {
    margin-bottom: 20px;
    padding: 0;
  }

  .features-sec2-hdng h4 {
    font-size: 22px;
    line-height: 120%;
    padding: 0 15px;
    max-width: 360px;
  }

  .features-sec-content .col-md-5 img {
    width: 100%;
  }

  .features-sec-content .col-md-7 p {
    margin-bottom: 0;
  }

  .page-left-cont .features-sec-content img ~ a {
    margin-top: 20px;
  }

  .page-left-cont .features-sec .col-md-4 p,
  .page-left-cont .features-sec .col-md-5 p {
    margin-bottom: 0;
    padding: 0;
  }

  .prod-mid-content a {
    width: 90%;
  }

  .prod-content-container {
    margin: 0 20px;
  }

  .desk-view {
    display: none;
  }


  .page-left-cont .features-sec .row {
    margin: 0;
  }

  .yellow-bg {
    padding: 0 !important;
    margin: 0 calc(var(--bs-gutter-x) * 0.5) 1rem !important;
  }

  .desk-hide {
    display: block;
  }

  .page-titel .update {
    padding: 15px 18px;
    margin-left: 0;
  }

  .pageEditor {
    padding: 7px 0;
  }

  .banner_gif_container p {
    font-size: 13px;
    padding: 7px 0;
    margin-top: -6px !important;
  }

  .page-left-cont h3 {
    font-size: 26px;
  }

  .page-left-cont h3 {
    margin-top: 40px;
  }

  .page-left-cont .tick-prt {
    padding: 0 12px;
  }

  .pg_ftr {
    padding: 50px 0 110px;
  }

  header .container {
    flex-direction: column;
    padding: 7px 0 0 !important;
    justify-content: center !important;
    align-items: center !important;
  }

  .sitelogo {
    padding: 0px 0;
    margin-bottom: 7px;
  }

  .ltdhold p {
    color: #fff;
    font-size: 11px;
    justify-content: center !important;
    align-items: center !important;
  }

  .page-titel h2 {
    font-size: 40px;
    margin-bottom: 10px;
  }

  .ltdhold {
    width: 100%;
    width: 100%;
    padding: 8px 9px 8px;
    background: #ff0728;
  }

  .ltdholdText {
    line-height: 1.3;
  }

  .page-right-cont {
    flex-direction: row;
    justify-content: center;
  }

  .add-box-1 {
    width: 48%;
    display: none;
  }

  .add-box-2 {
    width: 48%;
  }

  .reviwul li .review_title {
    padding: 10px 20px;
    margin-left: 0;
    margin-top: -10px;
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 0;
  }

  .mobileFixed.d-sm-none {
    display: flex !important;
    justify-content: space-evenly !important;
    background: #000000;
  }

  .mobileFixed {
    bottom: 0;
    z-index: 999;
    width: 100%;
    background: #000000;
    /* box-shadow: 0 -3px 4px 0 rgba(0, 0, 0, .25) */
  }

  .mobileFixed img {
    margin-right: 20px;
    margin-bottom: 10px;
    margin: inherit;
  }

  .page-left-cont ul {
    padding-right: 0;
  }

  .page-left-cont .blueBx ul {
    padding-left: 0;
  }

  .page-titel h2 {
    line-height: 115%;
    font-size: 22px;
  }

  .pageTlBox h3 {
    font-size: 18px;
    line-height: 115%;
  }
  .comment-wrapper {
    padding: 0 12px !important;
  }
}

@media (max-width: 600px) {
  .add-box-divider {
    display: block;
    width: 300px;
    max-width: 100%;
    margin: 10px auto !important;
  }

  .add-box-1,
  .add-box-2 {
    width: 300px;
    max-width: 100%;
    margin: 0 auto;
  }

  .page-right-cont hr.add-box-divider {
    margin-top: 0 !important;
  }

  .page-right-cont {
    flex-direction: column;
    justify-content: space-between;
  }

  .add-box-2 {
    border-radius: 8px;
  }

  .pageEditor {
    margin-top: 8px !important;
  }

  .page-titel .update {
    font-size: 11px;
    line-height: 148%;
    padding: 0 9px;
    margin: 0px !important;
  }

  .pageEditor p .pageEditorTxt {
    font-size: 12px;
    line-height: 148%;
  }

  .imgcover {
    height: 258px;
  }

  .page-left-cont h2 {
    font-size: 25px;
  }

  .page-left-cont h3,
  .page-left-cont p,
  .page-right-cont,
  .page-left-cont h2,
  .features-txt strong {
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
  }

  .features-txt {
    margin-top: 10px;
  }

  .page-cont .container {
    padding: 0;
  }

  .proBox,
  .blueBx {
    margin-right: calc(var(--bs-gutter-x) * 0.5);
    margin-left: calc(var(--bs-gutter-x) * 0.5);
  }

  .page-left-cont .reviwul img {
    padding: 0;
  }
  .page-left-cont .reviwul .revwImg {
    border-top: 7px solid #004093;
  }

  .banner_gif_container p {
    width: 100%;
  }

  .banner_gif_container::after {
    height: 40%;
  }

  footer {
    margin-top: 30px;
    padding: 50px 0 0;
  }
}

@media (max-width: 575px) {
  .highFlyReview .rev1,
  .highFlyReview .rev1 img,
  .highFlyReview .rev2,
  .highFlyReview .rev2 img {
    width: 100% !important;
    padding: 0;
  }

  .features-content-container .row {
    flex-direction: column-reverse;
  }

  .features-content-container .row div[class*="col-"] {
    width: 100%;
  }

  .features-pic img {
    height: auto;
    padding: 0 20px;
  }

  .ltdholdText {
    font-size: 10px;
  }

  /* .reviwul li .review_cntnt .reviewer_name {
        width: 100%;
        font-size: 18px !important;
        padding-left: 20px;
    } */

  .reviwul li.reviewul_2 .review_cntnt .review::after {
    bottom: -10px;
    right: 0;
  }

  .rev_star {
    margin-left: 0;
  }

  .reviwul li .review_cntnt .review::after {
    right: 25px;
  }

  .reviwul li + li {
    margin: 26px 0;
  }

  .page-right-cont .add-box-1 img {
    width: 100%;
    border-radius: 40px;
  }

  .reviwul li {
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .reviwul li .review_cntnt .review {
    font-size: 16.5px;
    margin-bottom: 15px;
    line-height: inherit;
    padding: 0 15px;
    margin-top: 0;
  }

  .add-box-1,
  .add-box-2,
  .add-box-divider,
  .reviwul li > img {
    width: 100%;
  }

  .reviwul li .review_cntnt {
    margin-top: -30px;
    width: 90%;
    border-left: none;
    border-radius: 15px;
  }

  .stickybtn {
    gap: 5px;
  }

  .mobileFixed.d-sm-none {
    bottom: 0;
    z-index: 999;
    width: 100%;
    box-shadow: 0 -3px 4px 0 rgba(0, 0, 0, 0.25);
    justify-content: space-between !important;
  }

  .mobileFixed img {
    margin-right: 20px;
    width: 130px;
    padding: 0px 0 5px;
  }

  .mobileFixed > img {
    width: auto;
    height: 100%;
    object-fit: cover;
    padding: 0;
    margin-right: 10px;
  }

  .page-cont {
    padding-bottom: 0;
  }

  .rimg {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }

  div[class^="rev"] {
    width: 100%;
  }

  .revTxt {
    padding: 15px 0 !important;
  }

  .review_1 {
    padding: 0 15px;
    margin-bottom: 0;
  }

  .rev_star,
  .star {
    width: auto !important;
  }

  .review_autor_nd_star {
    padding: 0 15px;
  }

  .banner_gif_container::after {
    content: " ";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    background: linear-gradient(1deg, #000000a8, transparent);
  }
  .page-left-cont h3 {
    font-size: 27px;
  }
  footer .text-center > p {
    line-height: 23px;
    font-size: 13px;
    margin: 0 0 25px;
  }
  .btn-box {
    padding: 0 12px !important;
  }
  .yellow-bg2 {
    margin-left: 12px !important;
    margin-right: 12px !important;
  }
  .price-line{
    padding-inline: 35px !important;
  }
  .display-mobile{
    display: block;
  }
}

@media (max-width: 420px) {
  .page-left-cont h3 {
    font-size: 26px;
  }
  footer p a {
    font-size: 14px;
  }
  footer p {
    font-size: 14px;
  }
  .pageEditor p .pageEditorTxt {
    font-size: 10px;
  }
  .page-titel .update {
    font-size: 11px;
  }
  .first-para{
    font-size: 17px !important;
  }
}

@media (max-width: 375px) {
  .banner_gif_container p {
    font-size: 13px !important;
  }
  .page-left-cont h3 {
    font-size: 22px;
  }

  .page-titel h2 {
    line-height: 115%;
    font-size: 20px;
  }
  .page-left-cont p,
  .page-left-cont strong {
    font-size: 14px;
  }
  .reviwul li .review_cntnt .review {
    font-size: 12px;
  }
  
  footer p a {
    font-size: 13px;
  }
  footer p {
    font-size: 13px;
  }
}

.stickyTop {
  transition:
    opacity 0.3s ease,
    transform 0.3s ease;
}

.cta-hidden {
  opacity: 0;
  pointer-events: none;
  transform: translateY(20px);
}
